name: code_gen_demo
description: A test generator
# version: 1.0.0
# homepage: https://www.example.com

environment:
  sdk: '>=2.15.1 <3.0.0'

dependencies:
  path: ^1.7.0
  build: ^2.2.1
  source_gen: ^1.2.1
  build_config: ^1.0.0

dev_dependencies:
  test: ^1.20.1
